Subject: Re: [[email-masked]: New posting in interactive story]

From: Robin Lee Powell <[email-masked]>
Date: Tue, 17 Sep 2002 10:14:14 -0700

On Tue, Sep 17, 2002 at 09:32:14AM -0500, Jordan DeLong wrote:
> On Tue, Sep 17, 2002 at 12:09:49AM -0700, Robin Lee Powell wrote:
> > Jordan, you meant mu'i rather than mu'o in the last sentence, right?
> > 
> > -Robin
> 
> Nope I meant mu'o.

mu'o means "I'm done now". As you then carried on, I find that
unlikely.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/